Subject: New Reply Received - Order # 9798200834
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Sep 2020 17:08:24 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order # 9798200834  Ticket comment <div dir="auto">Hi Team,<div dir="auto"><br></div>
<div dir="auto">I never cancel the return request, it was courier team mess up so do not blame your customer, if I cancel the return request then why would I write to you again? I don't have to time or what.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly ask your team to collect the return item  within 24hr, orelse I will consider this as intensionally ignored my request then I will reach out to social media.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Shahina </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Sep 20, 2020, 8:59 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shahina,</div>
<div dir="ltr">
<br>Thank you for your patience.<br><br>We would like to inform you our courier team updated that they you have informed them to cancel the collection.</div>
<div><br></div>
<div dir="ltr">We request you to please let us know do you still want to return the item.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1485745